{
  "type": "bedrockores:bedrock_ore",
  "config": {
    "ore": {"Name": "minecraft:coal_ore"},
    "amount": {
      "type": "minecraft:uniform",
      "value": {
        "min_inclusive": 8,
        "max_inclusive": 12
      }
    }
  }
}